#include "dblreader.h"

int main( int argc, char** argv ) {
	char inputdbl[128];
	char outputfolder[128];

	if( argc < 3 ) {
		printf( "DBLUNMERGE:\n\t<input DBL> <outputfolder> <verbose output=0>\n" );
		return 1;
	}

	if( argc > 3 && atoi(argv[3]) ) bDumpData = TRUE;

	ReadDBLFile( argv[1] );
	UnmergeDBL( argv[1], argv[2] );

	return 1;
}